* Please use scribus-ng (1.4.0.dfsg~rc2-1) to edit FinalReport.sla

* Missing info:

- prices for external food supliers - ok!
- estimated number of attendees for each talk - ok!
- numbers:
  - ateendes per country - ok!
  - sponsored food x non-sponsored x hosted x non-hosted x travell... - ok!
  - ateendes profiles (dd, dm, contributor, professional etc) - ok!

- Networking:

        Since DebConf10 was held at a major research university, we had nearly 3 Gbps
        (XXX double check this) of Internet uplink - more than any DebConf before (XXX
        check this).

- Debian Day numbers:

	[add a short paragraph on numbers, if we have them and they sound positive]

- Magic numbers can save you:
  - http://rkd.zgib.net/http/debconf/only-arrived
  - http://munin.debconf.org/debconf.org/skinner.debconf.org.html#Pentabarf

- removed:

"The full list of talks presented at DebConf10 is included elsewhere in this report." from talk selection

